<template>
    <ion-list>
        <user-asset-overview-item 
          v-for="asset in space_assets"
          :key="asset.id"
          :asset="asset"
        >
        </user-asset-overview-item>
    </ion-list>
</template>

<script lang="ts">
    import {IonList} from '@ionic/vue';
    import UserAssetOverviewItem from './UserAssetOverviewItem.vue';

    export default {
        props: ["space_assets"],
        components: {
            IonList,
            UserAssetOverviewItem,
        }
    };

</script>